I have no idea if this is being posted in the right place, please go ahead and move the threat if it's not.

I branched the "network:utilities" Wireshark package from OpenSUSE so that I could build Wireshark's current devel version, 1.9.2. After some spec file and patch hacking I was able to get wireshark-1.9.2 to build for a handful of current OpenSUSE versions (12.2, 12.3, Tumbleweed, Factory).

Given that success, on a whim I tried adding the SLE 10 and SLE 11 repositories to my package, but I was immediately presented with "nothing provides" errors for various devel packages (gtk3-devel and a handful of others - gtk3-devel is the biggest showstopper).

Is there an 'SLE 11 SDK' build service repository that I can add to the base 'SLE 11' repo on the build service that provides -devel packages? I mostly did this on a whim just to try and help out the "official" SLE distros... I don't have a pressing need for packages for SLE, but I was just trying to be nice